<?php 
require_once(dirname(__FILE__)."/config.php"); 
AjaxHead(); 
if($myurl == '') 
{ 
    exit(''); 
} 
$pms = $dsql->GetOne("SELECT COUNT(*) AS nums FROM #@__member_pms WHERE toid='{$cfg_ml->M_ID}' AND `hasview`=0 AND folder = 'inbox'");
$uid  = $cfg_ml->M_LoginID; 
$face = $cfg_ml->fields['face'] == '' ? $GLOBALS['cfg_memberurl'].'/images/nopic.gif' : $cfg_ml->fields['face']; 
?> 
<div>      
        <h5>
        &nbsp;&nbsp;<span><font color="#BDBFC1">你好,</font><strong><a href="<?php echo $myurl;?>"><font color=#98EC82><?php echo $cfg_ml->M_UserName; ?></font></a></strong><font color="#BDBFC1">，欢迎你回来！</font></span>&nbsp;<a class="gray_" href="/member/pm.php">消息箱</a>
[<span class="yello"><?php echo $pms['nums'];?></span>]&nbsp;<a class="gray_" href="/member/index_do.php?fmdo=login&dopost=exit">退出</a> | 
<a class="gray_" href="/member/index.php">会员中心</a> |&nbsp;<a href="/member/mystow.php">音乐盒</a> |&nbsp;
<a href="#" id="ac_qucikmenu">快速操作</a></h5>
</div> 